netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
lantest_dircache_stats.h File Reference

Go to the source code of this file.

## Functions
void | display_dircache_statistics (void)

## Detailed Description

Header file for lantest directory cache statistics functions

## Function Documentation

## ◆ display_dircache_statistics()

void display_dircache_statistics | ( | void |  | ) |

Function declaration for displaying dircache statistics

Stub implementation for non-Linux systems